Subject: Ticket Assigned - Purchasing Gift Card Error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 08:13:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchasing Gift Card Error Hello,

I am trying to purchase a gift card, but when I click on "Buy a Gift Card",
it redirects me to a page saying that something isn't right.  I
have attached to this email a screenshot of the message I am getting.

Can you please assist me on how to buy the gift card?

Regards,
Mais Al Atallah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1311325